@charset "UTF-8";
/* CSS Document */
body {
	background:url(../images/main-bkg.jpg) top center no-repeat;
	background-color:#2e3031;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#c5c3c0;
	font-size:12px;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
}
html {
	-webkit-text-size-adjust:none;
	font-size-adjust:none;
}
* {margin:0; padding:0; outline:none;}
img {border:none;}
h1, h2, h3, h4, h5, h6, ul, li, p, input, spna, textares, form, div { margin:0px; padding:0px;}
h1, h2, h3, h4, h5, h6 { font-weight:normal;}
.left {float:left;}
.right {float:right;}
.clearboth {
	clear:both;
	margin:0px;
	padding:0px;
}
p {
	margin:0 0 20px 0;
	padding:0px;
	text-align:justify;
}
p a{
	font-style:italic;
}
p a:hover{
	color:#ffffff;
}
a {
	text-decoration: none;
	border:0px;
	color:inherit;
}
a:active {
	text-decoration: none;
	border:0px;
	color:inherit;
}
a:hover {
	text-decoration: none;
	border:0px;
	color:inherit;
}
a:visited {
	text-decoration: none;
	border:0px;
	color:inherit;
}
h2 {
	font-size:28px;
	line-height:28px;
	font-family:Times, "Times New Roman", serif;
	color:#dbd8c6;
	letter-spacing:1px;
	text-shadow:0px 0px 5px #000000;
	font-style:italic;
}
#main {
	min-height:100%;
	min-width:100%;
}
#main-body {
	width: 953px;
	margin: 0 auto;
}
#content {
	width: 953px;
	min-height:700px;
	margin:0 0 20px 0;
	float:left;
}
#top-link {
	position:absolute;
	width:100px;
	height:18px;
	background:url(../images/top-link-arrow.png) top left no-repeat;
	padding-left:16px;
	bottom:17px; 
	z-index:999; 
	left:-113px;
}
.body-content {
	width:953px;
	min-height:549px;
	float:left;
	position:relative;
	top:-48px;
	z-index:9;
	padding:48px 0 30px 0;
	background:url(../images/body-bkg.png) top center repeat-y;
}
.body-content-02 {
	width:953px;
	min-height:549px;
	float:left;
	position:relative;
	top:-48px;
	z-index:9;
	padding:48px 0 30px 0;
	background:url(../images/body-bg-02.png) top center repeat-y;
}
.top {
	float:left; 
	width: 953px;
	height:auto;
	margin-top: 25px;
}
.headline-divder-lines {
	width:924px; 
	height:4px; 
	float:right;
	background:url(../images/headline-line.png) top right repeat-x;
}
.headline h1 {
	font-family:Times, "Times New Roman", serif;
	font-size:30px;
	margin:8px 0 8px 0;
	text-shadow:0px 0px 5px #000000;
	color:#dbd8c6;
}
.headline {
	float:left; 
	margin:0 0 0 31px;
}
.bullets {
	list-style:inside; 
	margin:0 0 20px 0;
}
.header {
	width:953px;
	height:189px;
	float:left;
	background:url(../images/header-bkg.png) top center no-repeat;
}
a.logo {
	float:left;
	width:144px;
	height:147px;
	display:block;
	background:url(../images/logo.png) top center no-repeat;
	margin:18px 0 0 25px;
}
.contact-info {
	text-align:right;
	margin:18px 25px 0 0;
	color:#74716c;
}
.contact-info h1 {
	font-size:14px;
	font-weight:bold;
	margin:0 0 5px 0;
	padding:0px;
	color:#74716c;
}
.contact-info p {
	font-size:12px;
	margin:0px;
	padding:0px;
}
.social {
	float:right;
	margin:31px 0 0 0;
}
.social a.facebook {
	float:right;
	width:40px;
	height:33px;
	display:inline-block;
	background:url(../images/facebook.png) top center no-repeat;
}
.social a.twitter {
	float:right;
	width:40px;
	height:33px;
	display:inline-block;
	background:url(../images/twitter.png) top center no-repeat;
}
.social a:hover {
	background-position:bottom center;
}
.social a:active {
    background-position::bottom center;
}
.footer {
	font-size:9px;
	line-height:18px;
	color:#74716c;
	text-align:center;
	margin:0px auto;
}
.footer a {
	font-size:9px;
	line-height:18px;
	color:#74716c;
	text-align:center;
}
.footer a:hover {
	font-size:9px;
	line-height:18px;
	color:#DCD9C6;
	text-align:center;
}
.footer-right {
	float:right;
	font-size:9px;
	line-height:18px;
	color:#74716c;
	text-align:right;
	margin:12px auto;
}
.footer-right a.helium {
     background: url(../images/helium.png) center top no-repeat;
     display: inline-block;
     height: 16px;
     width: 18px;
}

.footer-right a:hover {
     background-position: center bottom;
}
.privacy {
	width:514px;
	height:auto;
	float:left;
	margin:67px 130px 0 130px;
	color:#999999;
	line-height:14px;
}
.privacy h1 {
	font-family:Times, "Times New Roman", serif;
	font-style:italic;
	font-weight:normal;
	font-size:21px;
	margin:0 0 30px 0;
	color:#999999;
}
.disclaimer {
	width:534px;
	height:534px;
	float:left;
	margin:67px 130px 0 130px;
	color:#999999;
	line-height:14px;
}
.disclaimer h1 {
	font-family:Times, "Times New Roman", serif;
	font-style:italic;
	font-weight:normal;
	font-size:21px;
	margin:0 0 30px 0;
	color:#999999;
}
.main-nav {
	width:953px;
	height:48px;
	float:left;
	position:relative;
	z-index:9999;
	background:url(../images/nav-bkg.png) top center no-repeat;
}
.main-nav ul {
	width:953px;
	height:43px;
	display:inline;
	float:left;
	text-align:right;
	list-style:none;
	margin:13px 0 0 0;
	padding:0px;
	color:#dcd9c6;
	font-size:12px;
}
.main-nav ul li {
	padding:0 63px 0 0;
	list-style:none;
	display:inline;
}
.main-nav ul li a {
	list-style:none;
	display:inline;
	color:#dcd9c6;
	text-decoration:none;
}
.main-nav ul li a:hover {
	display:inline;
	color:#ffffff;
	text-decoration:none;
}
.main-nav ul li a.select {
	color:#ffffff;
	display:inline;
	text-decoration:none;
}
.specialize-nav {
	float:left;
	width:264px;
	height:390px;
	background:url(../images/index-specialize-bkg.png) top center no-repeat;
	margin:3px 26px 0 0;
	padding:16px 0 0 56px;
	color:#dbd8c6;
}
.specialize-nav h1 {
	font-family:Times, "Times New Roman", serif;
	font-style:italic;
	font-weight:normal;
	font-size:21px;
	margin:0 0 0 12px;
}
.specialize-nav ul {
	width:224px;
	height:333px;
	display:block;
	float:left;
	list-style:none;
	margin:13px 0 0 12px;
	padding:0px;
	color:#dcd9c6;
	font-size:12px;
}
.specialize-nav ul li {
	padding-top:3px;
	height:27px;
	list-style:none;
	display:block;
}
.specialize-nav ul li a {
	list-style:none;
	display:inline;
	color:#dcd9c6;
	text-decoration:none;
}
.specialize-nav ul li a:hover {
	display:inline;
	color:#ffffff;
	text-decoration:none;
}
.area-sub-nav {
	float:left;
	margin:12px 0 24px 58px;
	width:auto;
	height:auto;
}
.area-sub-nav ul.top-row {
	width:600px;
	height:auto;
	float:left;
	display:inline;
	list-style:none;
	margin:12px 0 0 0;
	padding:0px;
	color:#c5c3c0;
	font-size:12px;
	font-weight:bold;
}
.area-sub-nav ul.top-row li {
	padding:0px;
	list-style:none;
	display:inline;
}
.area-sub-nav ul.top-row li a {
	list-style:none;
	display:inline;
	color:#c5c3c0;
	text-decoration:none;
}
.area-sub-nav ul.top-row li a:hover {
	display:inline;
	color:#c5c3c0;
	text-decoration:underline;
}
.area-sub-nav ul.top-row li a.select {
	color:#ffffff;
	display:inline;
	text-decoration:none;
}
.area-sub-nav ul.second-row {
	width:850px;
	height:auto;
	float:left;
	display:inline;
	list-style:none;
	margin:12px 0 0 0;
	padding:0px;
	color:#d2cfbe;
	font-size:12px;
}
.area-sub-nav ul.second-row li {
	padding:0px;
	list-style:none;
	display:inline;
}
.area-sub-nav ul.second-row li a {
	list-style:none;
	display:inline;
	color:#d2cfbe;
	text-decoration:none;
}
.area-sub-nav ul.second-row li a:hover {
	display:inline;
	color:#d2cfbe;
	text-decoration:underline;
}
.area-sub-nav ul.second-row li a.select {
	color:#ffffff;
	display:inline;
	text-decoration:none;
}
.area-practice-right-side {
	width:381px; 
	float:left;
	margin:0 0 0 32px; 
	position:relative;
}
.area-practice-left-side {
	width:469px; 
	float:left;
	margin:0 0 0 26px; 
	position:relative;
}
.contact-form {
	width:316px;
	float:left;
}	
.contact-form p {
	margin-bottom:21px;
}
.contact-form input, .form-cont textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
}	
.contact-form input {
	background:url(../images/contact-input.png) top left no-repeat;
	width:300px;
	height:24px;
	padding:0 8px 0 8px;
	margin:1px 0 0 0;
	border:0px;
}
.contact-form textarea {
	background: url(../images/contact-textarea.png) top left no-repeat;
	width:300px;
	height:115px;
	padding:8px;
	resize:none;
	border:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
}
.contact-form-label {
	width:89px;
	height:auto;
	display:block;
	float: left;
	margin-bottom:3px;
}
.contact-form-row {
	height:30px;
}
.resources-cont {
	width:953px;
	height:auto;
	float:left;
}
.resources-group {
	width:856px;
	height:auto;
	float:right;
	background:url(../images/headline-line.png) bottom left repeat-x;
	padding:34px 0 40px 34px;
}
.resources-group h3 {
	font-size:13px;
	font-weight:bold;
}
.resources-group ul {
	margin:0px;
	padding:0px;
	list-style:none inside none;
}
.resources-group li {
	margin:10px 0 0 0;
}
.resources-group li a {
	color:#c5c3c0;
}
.resources-group li a:hover {
	color:#ffffff;
}
.resources-group img {
	margin:0 76px 0 0;
	-moz-box-shadow:0px 0px 4px #0f1010;
    -webkit-box-shadow:0px 0px 4px #0f1010;
    box-shadow:0px 0px 4px #0f1010;
}